Subject: [os2genau_digest] No. 1978
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 29 Jun 2010 00:00:36 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 28 June 2010
 Number  1978
**************************************************

Subjects for today
 
1  Re:  eCS 2.0 GA and USB : Alan Duval <amoht at westnet dot com dot au>
2   3rd option : Alan Duval <amoht at westnet dot com dot au>
3  Re:  3rd option : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  3rd option : Alan Duval <amoht at westnet dot com dot au>
5  Re:  3rd option : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  3rd option : Peter Moylan <peter at pmoylan dot org>

**= Email   1 ==========================**

Date:  Mon, 28 Jun 2010 20:57:11 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  eCS 2.0 GA and USB

Ed Durrant wrote:
>>
> Base device drivers as installed by eCS 2.0 GA on my AMD X2 system. 
> This system has 2 front and 4 rear mounted USB ports - but I have 
> never been able to get all 6 of them to work at the same time, no 
> matter how many lines I have in Config.sys.
>
> Given that my system is not Intel, I am surprised to see the UHCI USB 
> 1.1 drivers loaded (I would have expected the OHCI (Open Host 
> Controller Interface) drivers) - but I think what it is, is that when 
> you have a USB 2.0 chipset and EHCI driver, it emulates multiple 
> Universal Host Controller Interface (UHCI) ports to give backwards 
> compatibility - hence the OHCI driver is only relevant if you have a 
> system with only USB 1.1 (non-Intel) interfaces and no USB 2.0.
>
> REM [ Base Device Drivers ]
> BASEDEV=IBMKBD.SYS
> BASEDEV=TIMER0.SYS
> BASEDEV=PRINT01.SYS
> BASEDEV=CHKDSK.SYS
> BASEDEV=USBUHCD.SYS
> BASEDEV=USBUHCD.SYS
> BASEDEV=USBUHCD.SYS
> BASEDEV=USBUHCD.SYS
> BASEDEV=USBEHCD.SYS
> BASEDEV=USBD.SYS
> BASEDEV=USBHID.SYS
> BASEDEV=CADH.SYS
> BASEDEV=APM.ADD
> BASEDEV=DANIS506.ADD /!BIOS
> BASEDEV=IBM1FLPY.ADD
> REM  BASEDEV=IBM2FLPY.ADD
> BASEDEV=USBMSD.ADD /REMOVABLES:4 /FLOPPIES:1
> BASEDEV=DANIATAP.FLT
> BASEDEV=OS2DASD.DMD
> BASEDEV=OS2LVM.DMD
>
> This gives more general information:
> http://svn dot netlabs dot org/acpi/attachment/ticket/391/USBBASIC.TXT
>
Thanks Ed, I'll have to print that info out in Ubuntu as I can't get 
CUPS working in eCS 2.0 silver and now I can no longer copy to a USB 
stick but can still read from one of them. I thought by installing eCS 
2.0 GA on another drive that I would be able to get CUPS working but it 
doesn't recognise any USB device. I just wonder whether this motherboard 
is a problem but Ubuntu has no problem with it. I'm finding eCS to be 
more and more unusuable and I can't keep spending hours trying to get it 
working satisfactorily.
I've contacted eComStation about the problem so I hope they can help.

Regards,

Alan
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 28 Jun 2010 21:20:49 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   3rd option

As I have wasted too much time trying to get CUPS going and eCS 2.0 GA
to recogfnise USB devices I will probably have to buy a laser mono
printer. I'll need one with a parallel connection as eCS is not
recognising USB devices. The only one that seems suitable is the Fuji
Xerox Phaser 3125N at OfficeWorks for $159. It is PCL6, Postscript 3
compatible.
Will this work with the HP laserjet driver?
I don't want to spend more money for nothing.

They have a Phaser 3124 for $99 with a parallel connector but the specs
say it is host based PDL and I don't know what that means.

Regards,

Alan Duval

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 28 Jun 2010 22:18:02 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  3rd option

Alan Duval wrote:
> As I have wasted too much time trying to get CUPS going and eCS 2.0 GA
> to recogfnise USB devices I will probably have to buy a laser mono
> printer. I'll need one with a parallel connection as eCS is not
> recognising USB devices. The only one that seems suitable is the Fuji
> Xerox Phaser 3125N at OfficeWorks for $159. It is PCL6, Postscript 3
> compatible.
> Will this work with the HP laserjet driver?
> I don't want to spend more money for nothing.
>
> They have a Phaser 3124 for $99 with a parallel connector but the specs
> say it is host based PDL and I don't know what that means.
>
> Regards,
>
> Alan Duval

Hi Alan,

That's another way of saying a Win-printer! :-(
What's wrong with postscript3-compatible, and the IBM PS drivers??
Note too that many mono Laser printers are also Win-Printers!, e.g. the 
HP LJ1005M (MFP) that I bought [only because it was cheap and I _had to 
get my last W & T and Guardianship_  printed out somehow, for proofreading].

What connections does the the Phaser 3125N have?

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   4 ==========================**

Date:  Mon, 28 Jun 2010 22:43:25 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  3rd option

On Mon, 2010-06-28 at 22:18 +1000, Mike O'Connor wrote:
> Alan Duval wrote:
> > As I have wasted too much time trying to get CUPS going and eCS 2.0 GA
> > to recogfnise USB devices I will probably have to buy a laser mono
> > printer. I'll need one with a parallel connection as eCS is not
> > recognising USB devices. The only one that seems suitable is the Fuji
> > Xerox Phaser 3125N at OfficeWorks for $159. It is PCL6, Postscript 3
> > compatible.
> > Will this work with the HP laserjet driver?
> > I don't want to spend more money for nothing.
> >
> > They have a Phaser 3124 for $99 with a parallel connector but the specs
> > say it is host based PDL and I don't know what that means.
> >
> > Regards,
> >
> > Alan Duval
> 
> Hi Alan,
> 
> That's another way of saying a Win-printer! :-(
> What's wrong with postscript3-compatible, and the IBM PS drivers??
> Note too that many mono Laser printers are also Win-Printers!, e.g. the 
> HP LJ1005M (MFP) that I bought [only because it was cheap and I _had to 
> get my last W & T and Guardianship_  printed out somehow, for proofreading].
> 
> What connections does the the Phaser 3125N have?
> 
> Regards,
> Mike
> 

It has Parallel, USB 2.0, Ethernet 10/100Base-TX connectivity.

Regards,

Alan

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Mon, 28 Jun 2010 23:02:46 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  3rd option

Alan Duval wrote:
> On Mon, 2010-06-28 at 22:18 +1000, Mike O'Connor wrote:
>   
>> Alan Duval wrote:
>>     
>>> As I have wasted too much time trying to get CUPS going and eCS 2.0 GA
>>> to recogfnise USB devices I will probably have to buy a laser mono
>>> printer. I'll need one with a parallel connection as eCS is not
>>> recognising USB devices. The only one that seems suitable is the Fuji
>>> Xerox Phaser 3125N at OfficeWorks for $159. It is PCL6, Postscript 3
>>> compatible.
>>> Will this work with the HP laserjet driver?
>>> I don't want to spend more money for nothing.
>>>
>>> They have a Phaser 3124 for $99 with a parallel connector but the specs
>>> say it is host based PDL and I don't know what that means.
>>>
>>> Regards,
>>>
>>> Alan Duval
>>>       
>> Hi Alan,
>>
>> That's another way of saying a Win-printer! :-(
>> What's wrong with postscript3-compatible, and the IBM PS drivers??
>> Note too that many mono Laser printers are also Win-Printers!, e.g. the 
>> HP LJ1005M (MFP) that I bought [only because it was cheap and I _had to 
>> get my last W & T and Guardianship_  printed out somehow, for proofreading].
>>
>> What connections does the the Phaser 3125N have?
>>
>> Regards,
>> Mike
>>
>>     
>
> It has Parallel, USB 2.0, Ethernet 10/100Base-TX connectivity.
>
> Regards,
>
> Alan

Hi Alan,

Sounds ideal! good price too, and IIRC, the solid-ink consumables are 
probably cheaper too.
I always like the Tektronix Phaser printers, but could never afford them 
when I was still working! :-(

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   6 ==========================**

Date:  Mon, 28 Jun 2010 23:36:09 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  3rd option

Alan Duval wrote:
> On Mon, 2010-06-28 at 22:18 +1000, Mike O'Connor wrote:
>   
>> Alan Duval wrote:
>>     
>>> As I have wasted too much time trying to get CUPS going and eCS 2.0 GA
>>> to recogfnise USB devices I will probably have to buy a laser mono
>>> printer. I'll need one with a parallel connection as eCS is not
>>> recognising USB devices. The only one that seems suitable is the Fuji
>>> Xerox Phaser 3125N at OfficeWorks for $159. It is PCL6, Postscript 3
>>> compatible.
>>> Will this work with the HP laserjet driver?
>>> I don't want to spend more money for nothing.
>>>
>>> They have a Phaser 3124 for $99 with a parallel connector but the specs
>>> say it is host based PDL and I don't know what that means.
>>>
>>> Regards,
>>>
>>> Alan Duval
>>>       
>> Hi Alan,
>>
>> That's another way of saying a Win-printer! :-(
>> What's wrong with postscript3-compatible, and the IBM PS drivers??
>> Note too that many mono Laser printers are also Win-Printers!, e.g. the 
>> HP LJ1005M (MFP) that I bought [only because it was cheap and I _had to 
>> get my last W & T and Guardianship_  printed out somehow, for proofreading].
>>
>> What connections does the the Phaser 3125N have?
>>
>> Regards,
>> Mike
>>
>>     
>
> It has Parallel, USB 2.0, Ethernet 10/100Base-TX connectivity.
>
>
>   
This sounds as if it would be a good solution for me, too, so I've been
looking at specs and reviews. I was really looking for a wireless laser
printer, but the price for the 3125N is good enough that I'll happily
get it now and maybe add a wireless printer driver device later. Print
speed is not fantastic, but it's pretty good for the price. Also, the
Officeworks price is good. (I've just found someone else selling it for
$193.)

There's just one little detail that makes me nervous. The specifications say

      PCL6, PostScript, IBM Pro Printer, and Epson emulations

What does "emulation" mean in this context. If the emulation is done
inside the printer, all is OK. If instead it's in the driver software,
we have a problem.

However, the list of OSs supported includes several Linux distributions,
which is always a good sign.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===